﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="$(BimLibDeflateDir)\lib\adler32.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\crc32.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\deflate_compress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\deflate_decompress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\gzip_compress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\gzip_decompress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\utils.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\zlib_compress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\zlib_decompress.c">
      <Filter>sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimLibDeflateDir)\lib\x86\cpu_features.c">
      <Filter>sources\x86</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(BimLibDeflateDir)\common\common_defs.h">
      <Filter>headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibDeflateDir)\lib\lib_common.h">
      <Filter>headers</Filter>
    </ClInclude>
    <ClInclude Include="$(BimLibDeflateDir)\libdeflate.h">
      <Filter>headers</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="headers">
      <UniqueIdentifier>{5ad40d9f-0e3b-40c7-a06f-7be0f8b5e61d}</UniqueIdentifier>
    </Filter>
    <Filter Include="sources">
      <UniqueIdentifier>{045e7f15-e3e9-4aac-b9ba-dca5f2ce275c}</UniqueIdentifier>
    </Filter>
    <Filter Include="sources\x86">
      <UniqueIdentifier>{36e9c1ff-d370-43fe-93e9-4ee0a3d921c0}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>